[SPEED_INDICATOR]
OBJECT_NAME=ARROW_SPEED
ZERO=0
STEP=1.960938

[FUEL_INDICATOR]
OBJECT_NAME=ARROW_FUEL
ZERO=0
MIN_VALUE=0
STEP=0.271875

[OIL_TEMP]
OBJECT_NAME=ARROW_OIL
ZERO=0
MIN_VALUE=0
STEP=1.1625


[TURBO_INDICATOR]
OBJECT_NAME=ARROW_TURBO
ZERO=0
STEP=159.6491
MIN_VALUE=0
USE_BAR=0

[WATER_TEMP]
OBJECT_NAME=ARROW_TEMP
ZERO=0
STEP=2.25
MIN_VALUE=80
LUT=(80=0|120=90)


[RPM_INDICATOR]
OBJECT_NAME=ARROW_RPM
ZERO=0
MIN_VALUE=0
STEP=0.09
OBJECT_NAME_MAX=
